body {
	font-size:100%;
	font-family: 'open_sansregular';
	background-color:#FFF;
}
 *::-moz-selection {
background: #f26b3c none repeat scroll 0 0;
color: #ffffff;
}
 @font-face {
 font-family: 'oswald_regularregular';
 src: url('../fonts/oswald-regular-webfont.eot');
 src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/oswald-regular-webfont.woff2') format('woff2'),  url('../fonts/oswald-regular-webfont.woff') format('woff'),  url('../fonts/oswald-regular-webfont.ttf') format('truetype'),  url('../fonts/oswald-regular-webfont.svg#oswald_regularregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'open_sansregular';
 src: url('../fonts/opensans-regular_2-webfont.woff2') format('woff2'),  url('../fonts/opensans-regular_2-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'open_sansbold';
 src: url('../fonts/opensans-bold_2-webfont.woff2') format('woff2'),  url('../fonts/opensans-bold_2-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
a {
	text-decoration:none;
	color: #ff8f00;
}
a, a:focus, a:hover, a:active {
	outline:0 !important;
}
a:focus {
	text-decoration:none;
}
a:hover {
	color: #999;
	text-decoration:none;
}
.nopad {
	padding:0;
}
.logo img {
	height:100px !important;
}
.header-outer {
	background:#9e1c3f;
}
.mainbtn {
	background:#ff7a00;
	float:right;
	margin-top:35px;
}
.mainbtn a {
	color:#fff;
	font-size:13px;
	padding:5px 15px;
	display:block;
}
.mainbtn a:hover {
	text-decoration:none !important;
}
.main-menu {
	background:#831238 !important;
	width:100%;
	float:left;
}
main {
	width:100%;
	float:left;
}
.nav-menu, .nav-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.nav-menu > ul > li {
	position:relative;
	white-space:nowrap;
	float:left;
}
.nav-menu a {
	display:block;
	position:relative;
	color:#ffffff;
	padding:13px 0 12px 25px;
	transition:0.3s;
	font-size:16px;
	font-family: 'oswald_regularregular';
	text-transform:uppercase;
}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
	color:#3498db;
	text-decoration: none;
}
.inputForm {
	padding:5px !important;
	font-family: 'open_sansregular' !important;
}
inputForm1 select {
	font-family: 'open_sansregular' !important;
}
.inputForm2 select {
	font-family: 'open_sansregular' !important;
}
.nav-menu .get-started a {
	background:#3498db;
	color:#fff;
	border-radius:50px;
	margin:0 0 0 30px;
	padding:10px 25px;
}
.nav-menu .get-started a:hover {
	background: #57aae1;
	color: #fff;
}
.nav-menu .drop-down ul {
	display: block;
	position: absolute;
	left: 25px;
	top: calc(100% + 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	padding: 10px 0;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: ease all 0.3s;
	border-radius: 5px;
}
.nav-menu .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.nav-menu .drop-down li {
	min-width: 180px;
	position: relative;
}
.nav-menu .drop-down ul a {
	padding: 10px 20px;
	font-size: 14px;
	text-transform: none;
	color: #222222;
}
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
	color: #3498db;
}
.nav-menu .drop-down > a:after {
	content: "\f107";
	font: normal normal normal 14px/1 FontAwesome;
	margin-left: 5px;
}
.nav-menu .drop-down .drop-down ul {
	top: 0;
	left: calc(100% - 30px);
}
.nav-menu .drop-down .drop-down:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
}
.nav-menu .drop-down .drop-down > a {
	padding-right: 35px;
}
.nav-menu .drop-down .drop-down > a:after {
	font: normal normal normal 14px/1 FontAwesome;
	content:"\f105";
	position:absolute;
	right:15px;
	top:16px;
}
 @media (max-width: 1366px) {
 .nav-menu .drop-down .drop-down ul {
 left: -90%;
}
 .nav-menu .drop-down .drop-down:hover > ul {
 left: -100%;
}
 .nav-menu .drop-down .drop-down > a:after {
 content: "\ea9d";
}
}
/* Mobile Navigation */

.mobile-nav-toggle {
	position: fixed;
	right: 15px;
	top: 15px;
	z-index: 9998;
	border: 0;
	background: none;
	font-size: 24px;
	transition: all 0.4s;
	outline: none !important;
	line-height: 1;
	cursor: pointer;
	text-align: right;
}
.mobile-nav-toggle i {
	color: #222222;
}
.mobile-nav {
	position: fixed;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	z-index: 9999;
	overflow-y: auto;
	background: #fff;
	transition: ease-in-out 0.2s;
	opacity: 0;
	visibility: hidden;
	border-radius: 10px;
	padding: 10px 0;
}
.mobile-nav * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mobile-nav a {
	display: block;
	position: relative;
	color: #222222;
	padding: 10px 20px;
	font-weight: 500;
	outline: none;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
	color: #3498db;
	text-decoration: none;
}
.mobile-nav .get-started {
	text-align: center;
	margin-top: 10px;
}
.mobile-nav .get-started a {
	background: #3498db;
	color: #fff;
	border-radius: 50px;
	margin: 0 15px;
	padding: 10px 30px;
	display: inline-block;
}
.mobile-nav .get-started a:hover {
	background: #57aae1;
	color: #fff;
}
.mobile-nav .drop-down > a:after {
	content: "\ea99";
	font-family: IcoFont;
	padding-left: 10px;
	position: absolute;
	right: 15px;
}
.mobile-nav .active.drop-down > a:after {
	content: "\eaa1";
}
.mobile-nav .drop-down > a {
	padding-right: 35px;
}
.mobile-nav .drop-down ul {
	display: none;
	overflow: hidden;
}
.mobile-nav .drop-down li {
	padding-left: 20px;
}
.mobile-nav-overly {
	width: 100%;
	height: 100%;
	z-index: 9997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(9, 9, 9, 0.6);
	overflow: hidden;
	display: none;
	transition: ease-in-out 0.2s;
}
.mobile-nav-active {
	overflow:hidden;
}
.mobile-nav-active .mobile-nav {
	opacity:1;
	visibility:visible;
}
.mobile-nav-active .mobile-nav-toggle i {
	color:#fff;
}
i.fa-bars {
	color:#fff;
}
.pagein_wrap {
	width:100%;
	float:left;
	padding: 12px 0px;
	margin: 0px;
	background: #fff6e3;
	border-bottom: 1px solid #ffd883;
}
.pagein_wrap .breadcrumb {
	background:transparent !important;
	padding:0 !important;
	margin-bottom:0 !important;
	font-size: 13px;
}
.nopad-rt {
	padding-right:0;
}
.side_menus {
	padding:20px 0 20px 15px;
	margin:0px;
}
.side_menus h2 {
	color:#000000;
	font-family: 'open_sansbold';
	font-size: 18px;
	padding: 0px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	text-align: left;
	border-bottom:1px solid #ffd883;
}
.sidebar-nav {
	width:100%;
	list-style: outside none none;
	padding:0px;
	margin:0px 0px 10px 0px;
	float:left;
}
.sidebar-nav li .fa-dot-circle-o {
	padding-right:5px;
}
.sidebar-nav li {
	padding: 0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	text-align: left;
	border-bottom:1px solid #ffd883;
}
.sidebar-nav li a {
	color:#b37f0f;
	font-family: 'open_sansbold';
	font-size: 13.5px;
	text-decoration:none;
}
.sidebar-nav li a:hover {
	color:#ff6600;
}
.border_left {
	padding:0px;
	margin:0px;
	border-left:1px solid #ffd883;
}
.contents {
	padding:30px 0 20px 30px;
}
.contents h1 {
	padding:0px 0px 25px 0px;
	margin:0px;
	color: #b37f0f;
	font-family: 'open_sansbold';
	font-size: 30px;
	text-align:left !important;
}
.contents h2 {
	padding:10px 0px 25px 0px;
	margin:0px;
	color: #ff6600;
	font-family: 'open_sansbold';
	font-size: 20px;
}
.contents h2 a {
	color: #F00;
	text-decoration:underline;
}
.contents h2 a:hover {
	color: #000000;
	text-decoration:none;
}
.contents h3 {
	padding:0px 0px 20px 0px;
	margin:0px;
	color: #fb8808;
	font-family: 'open_sansbold';
	font-size: 18px;
	line-height:25px;
}
.contents h3 a {
	color: #F00;
	text-decoration:underline;
}
.contents h3 a:hover {
	color: #000000;
	text-decoration:none;
}
.contents h4 {
	padding: 10px;
	margin: 25px 0 15px 0px;
	color: #753e00;
	font-family: 'open_sansbold';
	font-size: 15px;
	background-color: #fff2d6;
	border: 1px solid #ffd883;
}
.contents h4 strong {
	font-weight:400 !important;
}
.contents h4 span {
	font-weight:400 !important;
	font-size:18px;
	color:#F06;
}
.contents h4 a {
	color: #FF0000;
	text-decoration:none;
}
.contents h4 a:hover {
	color: #000000;
	text-decoration:none;
}
.contents h5 {
	padding:10px;
	margin:10px 0 20px 0px;
	color:#753e00;
	font-family: 'open_sansbold';
	font-size: 15px;
	background-color: #fff2d6;
	border: 1px solid #ffd883;
}
.note .title {
	padding:10px;
	margin:20px 0px;
	color:#753e00;
	font-size: 15px;
	background-color: #fff2d6;
	border: 1px solid #ffd883; 
}
.contents p {
	padding:0px 0px 15px 0px;
	margin:0px;
	color: #000000;
	font-family: 'open_sansregular' !important;
	font-size: 13px;
	text-align:justify !important;
	line-height:25px;
}
.contents p strong {
	font-family: 'open_sansbold';
	font-weight:400;
}
.contents p em {
	color:#000;
}
.contents p a {
	color:#F00;
	text-decoration:underline;
}
.contents p a:hover {
	color:#000000;
	text-decoration:none;
}
.contents p strong span {
	color:#ff6600;
}
.contents p img {
	width:auto;
	max-width:100%;
	height:auto;
	border:1px solid #ffd883;
	padding:7px;
	margin-bottom:10px;
	margin-right:10px !important;
}
.contents ul {
	margin: 0px 0px 20px 0px !important;
}
.contents ul li {
	color: #000000;
	font-family: 'open_sansregular' !important;
	font-size: 14px !important;
	text-align:justify !important;
	line-height:25px;
	padding-bottom:10px;
}
.login_contents {
	padding:30px 0 20px 30px;
}
.login_contents h1 {
	padding:0px 0px 25px 0px;
	margin:0px;
	color: #b37f0f;
	font-family: 'open_sansbold';
	font-size: 30px;
	text-align:left !important;
}
.login_contents h2 {
	padding: 17px;
	line-height:33px !important;
	margin: 0px;
	color: #753e00;
	font-family: 'open_sansbold';
	font-size: 20px;
	background-color: #fff2d6;
	border: 0px solid #ffd883;
	border-radius: 10px;
}
.login_contents h2 a {
	color: #F00;
	text-decoration:underline;
}
.login_contents h2 a:hover {
	color: #000000;
	text-decoration:none;
}
.login_contents h3 {
	padding:20px 0px;
	margin:0px;
	color: #fb8808;
	font-family: 'open_sansbold';
	font-size: 20px;
	line-height:25px;
}
.login_contents h3 a {
	color: #F00;
	text-decoration:underline;
}
.login_contents h3 a:hover {
	color: #000000;
	text-decoration:none;
}
.login_contents h4 {
	padding: 10px;
	margin: 0px 0 15px 0px;
	color: #753e00;
	font-family: 'open_sansbold';
	font-size: 15px;
	background-color: #fff2d6;
	border: 1px solid #ffd883;
}
.login_contents h4 strong {
	font-weight:400 !important;
}
.login_contents h4 span {
	font-weight:400 !important;
	font-size:18px;
	color:#F06;
}
.login_contents h4 a {
	color: #FF0000;
	text-decoration:none;
}
.login_contents h4 a:hover {
	color: #000000;
	text-decoration:none;
}
.login_contents h5 {
	padding:10px;
	margin:10px 0 20px 0px;
	color:#753e00;
	font-family: 'open_sansbold';
	font-size: 15px;
	background-color: #fff2d6;
	border: 1px solid #ffd883;
}
.login_contents p {
	padding:0px 0px 15px 0px;
	margin:0px;
	color: #000000;
	font-family: 'open_sansregular' !important;
	font-size: 16px;
	text-align:justify !important;
	line-height:25px;
}
.login_contents p strong {
	font-family: 'open_sansbold';
	font-weight:400;
}
.login_contents p em {
	color:#000;
}
.login_contents p a {
	color:#F00;
	text-decoration:underline;
}
.login_contents p a:hover {
	color:#000000;
	text-decoration:none;
}
.login_contents p strong span {
	color:#ff6600;
}
.login_contents p img {
	width:auto;
	max-width:100%;
	height:auto;
	border:1px solid #ffd883;
	padding:7px;
	margin-bottom:10px;
	margin-right:10px !important;
}
.login_contents ul {
	margin: 0px 0px 20px 0px !important;
}
.login_contents ul li {
	color: #000000;
	font-family: 'open_sansregular' !important;
	font-size: 14px;
	text-align:justify !important;
	line-height:25px;
	padding-bottom:10px;
	margin-left:20px !important;
}
.login-list {
	padding:0px !important;
	margin:0px !important;
}
.table-bordered td, .table-bordered th {
	border: 1px solid #ffd883 !important;
	font-size:14px !important;
}
.table-bordered1 td, .table-bordered1 th {
	border: 1px solid #ffd883 !important;
	padding:8px !important;
	font-size:14px !important;
}
.table-bordered2 td, .table-bordered2 th {
	border: 0px solid #ffd883 !important;
	padding:8px !important;
	font-size:14px !important;
}
.login-label {
	margin:0px;
	padding:20px 0px 0px 0px;
}
.login-label span {
	line-height:12px !important;
}
.regist-label {
	font-weight:600 !important;
}
.regist-label span {
	line-height:1rem !important;
	font-weight:400 !important;
}
.breadcrumb-item a {
	color:#916402 !important;
	text-decoration:none;
}
.breadcrumb-item.active {
	color:#ff7a00 !important;
}
.pageContent1 tr td {
	border: 1px solid #ffd883 !important;
	padding:15px;
}
.register tr td {
	border: 0px solid #ffd883 !important;
	width:100%;
	padding:20px;
}
.submit-button {
	width: 150px;
	margin-left: 180px;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	border:0px;
	padding:10px 0px;
	background: #ee7d18;
	border-radius: 5px;
}
.submit-button:hover {
	background: #9e1c3f;
}
.input-text {
	width: 350px;
	padding:12px;
	font-size:16px;
	color:#666;
	margin: 0px 0 10px 180px;
	border: 1px solid #b7babf !important;
	border-radius: 5px;
}
.input-login {
	width: 100%;
	padding:12px;
	font-size:16px;
	color:#666;
	margin: 0px 0 15px 0px;
	border: 1px solid #b7babf !important;
	font-family: 'open_sansregular';
	border-radius: 5px;
}
.sub-btn {
	width: 150px;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	border:0px;
	padding:10px 0px;
	background:#ee7d18;
	border-radius: 5px;
}
.sub-btn:hover {
	background: #9e1c3f;
}
.tdlabel {
	font-weight:bold;
}
.pageContent1 .bgcolor {
	background-color:#FFF6E3 !important;
	font-weight:bold;
	color:#C00;
}
.regLog-btn1 {
	width: 150px;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	border:0px;
	padding:10px 0px;
	margin-top:10px;
	background: #9e1c3f;
	border-radius: 5px;
}
.regLog-btn1:hover {
	background: #ee7d18;
}
.regLog-btn2 {
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	border:0px;
	padding:10px 15px;
	margin-top:10px;
	background: #9e1c3f;
	border-radius: 5px;
}
.regLog-btn2:hover {
	background: #ee7d18;
}
/*.regLog-btn1{background:#8aa021; width:auto; margin:5px 0px; padding:5px 20px; border-radius:0px; color:#fff; font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; cursor:pointer; border:none;}

.regLog-btn1:hover{background:url(../../images/over.jpg) repeat-x left top;}

*/.wd {
	margin:0;
	padding:0 0 10px;
	width:100%;
	float:left;
}
.form-control {
	border:1px solid #ccc;
}
.form-control:hover, .form-control:focus {
	border:1px solid #d6b36a;
	box-shadow:none;
}
.sendbtn {
	color:#fff;
	background-color:#b8861c;
	border-color:#b8861c;
	padding:7px 23px;
	margin:-30px 0 0 0;
}
.sendbtn:hover {
	background:#946b14;
	color:#fff;
}
.tbl-list, td, th {
	border: 1px solid #ffd883;
	text-align:left !important;
	color:#333333 !important;
	padding:15px;
}
.tbl-list, .tbl-list td, .tbl-list th {
	border: 0 solid #ffd883;
	padding: 5px;
	text-align:left !important;
	color:#333333 !important;
}
.tbl-list th {
	background-color: #bbb;
	text-align:left !important;
	color:#333333 !important;
}
.csstable td {
	padding: 10px !important;
	text-align:left !important;
	color:#333333 !important;
	vertical-align:text-top !important;
	font-size:14px;
}
.csstable b, strong {
	font-weight: 600;
}
.csstable a {
	background: #ee7d18;
	color:#FFF;
	border-radius: 5px;
	padding:4px 8px;
	font-size:12px;
	font-weight:600;
	text-decoration:none;
}
.csstable a:hover {
	background: #9e1c3f;
	text-decoration:none;
}
.eminent .emi1, .h1Color, .h2Color, .h3Color {
	font-weight: 700;
}
.login-form h2 {
	color:#b37f0f !important;
	padding:0px 0 5px !important;
	font-size:140% !important;
	font-family: 'open_sansregular' !important;
}
.login-form label {
	font-size:14px !important;
	font-family:'open_sansregular' !important;
	color:#222;
	margin:0;
	padding:0 0 5px;
	float:left;
	width:100%;
	font-weight: normal;
}
.red5 {
	font-size:11px !important;
	color:red !important;
	font-family: 'open_sansregular';
}
.input-regist {
	width: 100%;
	padding:10px;
	font-size:16px;
	color:#666;
	border: 1px solid #b7babf !important;
	font-family: "open_sansregular" !important;
	border-radius: 0px;
}
table.login-form {
	width:100%;
}
.steps {
	padding:0 !important;
	margin:0 !important;
}
.steps h4 {
	font-family: "open_sansregular";
	background:#fff !important;
	font-size:15px;
	line-height:24px;
	margin:0;
	border:0px !important;
	padding:0px !important;
	font-weight:700;
}
.footer-top {
	background:#32373C;
}
.footer_bottom {
	background:#32373C;
	padding:10px 0px 40px 0px;
	margin:0;
	text-align:center;
}
.footer_bottom p {
	color:#ffffff;
	font-size:16px;
	padding:0;
	margin:0;
}
.footer {
	background:#b37f0f;
	border-bottom:1px solid #fff;
	float:left;
	margin:0;
	padding:35px 0px 20px 0px;
	width:100%;
}
.foo_copyright {
	padding:0px;
	margin:0px;
	font-family: 'open_sansregular';
}
.foo_copyright p {
	padding:0px;
	margin:0px;
	color:#614200;
	font-size:12px;
}
/* Style the container */

.form-container {
	border-radius: 5px;
	padding: 0px 20px 20px 20px;
}
/* Floating column for labels: 25% width */

.col-25 {
	float: left;
	width: 25%;
	margin-top: 6px;
}
.col-35 {
	float: left;
	width: 35%;
}
.col-35 label {
	display: inline-block;
	font-weight:600;
}
.col-35 label span {
	font-size:18px;
	color:#dc3545;
	font-weight:700;
	font-family: 'open_sansregular';
}
/* Floating column for inputs: 75% width */

.col-65 {
	float: left;
	width: 65%;
}
.col-65 label {
	font-weight:500 !important;
	padding-left:5px;
	padding-right:15px;
}
.col-75 {
	float: left;
	width: 75%;
	margin-top: 6px;
}
.col-100 {
	float: left;
	width: 100%;
	margin-top: 5px;
}
.col-100 li {
	padding: 0px 0px 0px 0px;
	margin:0px;
	text-align: left;
	font-size:18px;
	color:#dc3545;
	font-family: 'open_sansregular';
}
.border-fees {
	border: 1px solid #ffedc5;
	padding:8px 0px 0px 12px !important;
	background: #fffdf9;
}
.border-fees1 {
	border: 1px solid #ffedc5;
	padding:8px 0px 0px 12px !important;
	background: #ffffff;
}
.border-fees2 {
	border: 1px solid #ffedc5;
	padding:8px 0px 0px 12px !important;
	background: #ffffff;
}
.border-no {
	border: 0px solid #ffd883;
	padding:8px 0px 0px 12px !important;
	background: #fffdf9;
}
.border-no1 {
	border: 0px solid #ffd883;
	padding:8px 0px 0px 12px !important;
	background: #ffffff;
}
.border-no2 {
	border: 0px solid #ffd883;
	padding:8px 0px 0px 12px !important;
	background: #ffffff;
}
.mt-10 {
	margin-top:10px;
}
.pl-10 {
	padding-left:10px;
}
.mt-20 {
	margin:20px 0px 0px 0px !important;
}
/* Clear floats after the columns */

.row:after {
	content: "";
	display: table;
	clear: both;
}
/* Style inputs, select elements and textareas */

select {font-family: "open_sansregular" !important; font-size:16px !important;}

.fees-input, .fees-select, .fees-text {
	width: 94%;
	padding: 12px;
	border: 1px solid #ccc;
	font-family: 'open_sansregular';
	border-radius: 0px;
	box-sizing: border-box;
	resize: vertical;
}
.fees-input1, .fees-select1, .fees-text1 {
	width: 98%;
	padding: 12px;
	border: 1px solid #ccc;
	font-family: 'open_sansregular';
	border-radius: 0px;
	box-sizing: border-box;
	resize: vertical;
	margin-bottom:9px;
}
.fees-input2, .fees-select2, .fees-text2 {
	width: 97%;
	padding: 12px;
	border: 1px solid #ccc;
	font-family: 'open_sansregular';
	border-radius: 0px;
	box-sizing: border-box;
	resize: vertical;
	margin-bottom:6px;
}
.fees-input3, .fees-select3, .fees-text3, .fees-file3 {
	width: 98%;
	padding: 12px;
	border: 1px solid #ccc;
	font-family: 'open_sansregular';
	border-radius: 0px;
	box-sizing: border-box;
	resize: vertical;
	margin-bottom:6px;
}
/* Style the label to display next to the inputs */

label {
	display: inline-block;
	font-weight:600;
	padding-top:6px;
}
label span {
	font-size:18px;
	color:#dc3545;
	font-weight:700;
	font-family: 'open_sansregular';
}
/* Style the submit button */

.fees-submit {
	width: 150px;
	margin: auto;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	border:0px;
	padding:10px 0px;
	background: #ee7d18;
	border-radius: 5px;
}
.fees-submit:hover {
	background: #9e1c3f;
}
.info-box {
	background-color:#9e1c3f;
	float: left;
	width: 100%;
	padding:0px 0px 0px 20px;
}
.info-box ul {
	padding:20px 20px 0px 20px !important;
	margin:0px;
}
.info-box ul li {
	text-align:justify;
	font-size:20px !important;
	color:#FFF;
	font-weight:600;
	line-height:30px;
	font-family: 'open_sansregular';
	list-style-type:disc;
	padding:0px 0px 10px 0px !important;
	margin:0px;
}
.info-box ul li span {
	color:#FC0;
	font-weight:600;
}
.terms-wrap {
	padding-bottom:60px;
}
.terms-wrap ul {
	margin: 0px 0px 20px 0px !important;
}
.terms-wrap ul li {
	color: #000000;
	font-family: 'open_sansregular';
	font-size: 1.055rem;
	text-align: justify !important;
	line-height: 28px;
	padding-bottom: 10px;
	list-style-type: decimal;
	padding-left: 10px;
}
.terms-wrap p a {
	color:#F00;
	text-decoration:underline;
}
.terms-wrap p a:hover {
	color:#000000;
	text-decoration:none;
}
.terms-wrap h2 {
	padding:30px 0px 25px 0px;
	margin: 0px;
	color: #b37f0f;
	font-family: 'open_sansbold';
	font-size: 30px;
	text-align: left !important;
}
.terms-wrap h3 {
	padding: 0 !important;
	margin: 0 0 15px !important;
	color: #b37f0f;
	font-size: 1.4rem !important;
	font-weight: 600 !important;
	font-family: 'open_sansbold';
}
.terms-wrap p {
	margin: 0 0 13px;
	font-size: 1.055rem;
	color: #202124;
	line-height: 2rem;
	font-family: 'open_sansregular';
	text-align: justify;
}
/* Entrance style */

 

.bg-lable {background-color:#fff2d6;}

.input-regist2 {
	border:1px solid #e1e1e1;
	color:#222;
	float:left;
	font-size:16px;
	margin:10px 0px;
	padding:10px;
	font-family:"open_sansregular" !important;
	width:100%;
	background:#FFF;
}
.input-regist2:hover {
	border:1px solid #e1e1e1;
	background:#f4f4f4;
}
.tbl-common {
	width:100% !important;
	float:left;
	margin-bottom:20px;
}
.tbl-common td {
	padding:12px;
	line-height:24px;
	font-size:16px;
	margin:0px;
	font-family:'open_sansregular';
}
.tbl-common td a {
	color:#F60;
	font-size:13px;
	text-decoration:underline;
	font-weight:500;
}
.tbl-common td a:hover {
	color:#222;
}
.tbl-common strong {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.tbl-common th {
	padding:8px;
	font-family:'open_sansregular';
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
	border:1px solid #ffde00;
}
.table-bordered {
	border:1px solid #eab8d3;
	color:#222;
}
.tbl-common th {
	font-size:13px;
	background:#831238;
	color:#fff !important;
}
.note {
	font-size:13px;
	color:#ff6c00 !important;
	padding:0px 0 10px !important;
	margin:0px;
	float:left;
	width:100%;
	font-family:'open_sansregular';
}
.pageLink {
	color:#0d3691;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}
ul.instructions-list {
	float:left;
	padding:0;
	font-family:'open_sansregular';
}
ul.instructions-list li {
	color:#222;
	display:block;
	list-style-position:inside;
	list-style-type:none;
	margin:0;
	padding:0px 0 17px 39px;
	font-size:14px;
	line-height:22px;
	background:url(../images/notes.jpg) no-repeat left 0px;
}
ul.instructions-list li a {
	font-size:15px;
	padding:0px;
	color:#222;
	text-decoration:none;
}
ul.instructions-list li a:hover {
	color:#ff2a00;
}
.form-horizontal .control-label {
	font-weight:600;
}
.departslect {
	border:1px solid #ffde00;
	border-radius: 0px;
	padding:20px;
	width: 100%;
	float: left;
	margin:35px 0px;
}
.control-label {
	font-size:16px;
	text-align:left !important;
	font-size:16px;
	color:#222;
	margin:0;
	padding:0 0 5px 15px;
	font-weight:normal;
}
 @media only screen and (max-width:768px) {
.  .departslect {
width:100%;
margin-left:0;
padding:25px 25px 15px;
}
 .form-horizontal .radio-inline {
padding-top:0;
}
}
 @media only screen and (max-width:640px) {
.departslect {
margin:20px 0 0 9%;
width:80%;
}
}

.info-text {font-size:16px; font-weight:500; line-height:25px; color:#ee7d18; padding:0px; margin:0px; text-align:justify;}
.radio-inline { padding-right:20px;}

/*.onlineapp h3{padding: 20px 0px;
    margin: 0px;
    color: rgb(251, 136, 8);
    font-family: open_sansbold;
    font-size: 18px;
    line-height: 25px;}*/

.tbl-common2 {
	width:100% !important;
}
.tbl-common2 td {
	padding:20px 12px 7px;
	line-height:24px;
	font-size:16px;
	margin:0px;
	font-family:'open_sansregular';
}
.tbl-common2 td a {
	color:#F60;
	font-size:13px;
	text-decoration:underline;
	font-weight:500;
}
.tbl-common2 td a:hover {
	color:#222;
}
.tbl-common2 strong {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.tbl-common2 th {
	font-size:13px;
	background:#831238;
	color:#fff !important;
    padding:16px 15px;
	font-family:'open_sansregular';
    background:#a41521;
}
.strong{color: #fff;
    font-size: 17px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;}